@font-face {
    font-family: 'Revue';
    src: url('../font/Revue.woff') format('woff');
    font-style: normal;
    font-display: swap;
}


* {
  scroll-behavior: smooth;
}


:root {
  --font-heading: "Merienda", cursive;
  --font-body: "Inter", sans-serif;
}

body {
  font-family: var(--font-body);
  height: auto !important;
  position: static !important;
  top: 0px !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 700;
  line-height: 1.2;
  font-family: "Nunito", sans-serif;
}

p,
label {
  font-family: "Nunito", sans-serif;
}

span {
  display: inline-block;
}

.font-revue{
  font-family: 'Revue', sans-serif;
  font-weight: 100;
}

.nunito-font {
  font-family: "Nunito", sans-serif;
}

.roboto-slab {
  font-family: "Roboto Slab", serif;
}

.inter-font {
  font-family: var(--font-body);
}

.outfit-font {
  font-family: "Outfit", sans-serif;
}

a {
  font-family: "Outfit", sans-serif;
  text-transform: uppercase;
}
li {
  font-family: "Outfit", sans-serif;
}

button {
  font-family: "Outfit", sans-serif;
  text-transform: uppercase;
}

font {
  padding-right: 5px !important;
}

/* Google Translate Top Bar Hide */
#google_translate_element{
  display: none !important;
}

.skiptranslate {
    display: none !important;
} 

/* Desktop Navigation Dropdown */

.desktop-nav-dropdown:hover .our-brands-dropdown {
  color: #ed3237;
}

.desktop-nav-dropdown:hover .our-brands-dropdown i {
  transform: rotate(180deg);
}

.desktop-dropdown-menu:hover .desktop-dropdown-item {
  background-color: #ed3237;
  color: white;
}

.desktop-nav-dropdown .desktop-dropdown-menu:hover .desktop-dropdown-item i {
  color: white;
}

/* brand logo scroll animation */

/* Styles for the animated flex container */
.carousel_slider_1,
.carousel-clone.carousel_slider_1 {
  display: flex;
  width: max-content;
  animation: scroll 10s linear infinite;
  flex-shrink: 0;
}

/* Item styles */
.carousel_slider_1 .item,
.carousel_slider_2 .item {
  padding: 0 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 170px;
}

@media (max-width: 768px) {
  .carousel_slider_1 .item,
  .carousel_slider_2 .item {
    min-width: 180px;
    padding: 0 10px;
    height: 140px;
  }
}

.carousel_slider_1 .item img,
.carousel_slider_2 .item img {
  display: block;
  max-width: 100%;
  max-height: 100%;
  object-fit: contain;
}

/* Pause animation on hover */
#carousel_slider_1-wrapper:hover .carousel_slider_1 {
  animation-play-state: paused;
}

/* Animation for the first slider */
@keyframes scroll {
  0% {
    transform: translateX(0);
  }

  100% {
    transform: translateX(-50%);
  }
}

/* form validation error */
.form-error {
  color: #e53935;
  font-size: 0.85rem;
  margin-top: 2px;
  display: block;
  -webkit-transition: color 0.2s;
  -o-transition: color 0.2s;
  transition: color 0.2s;
}
